tvm.relay.op
------------
.. automodule:: tvm.relay.op
    :members:

.. automodule:: tvm.relay.op.op
    :members:

.. automodule:: tvm.relay.op.reduce
    :members:

.. automodule:: tvm.relay.op.tensor
    :members:

.. automodule:: tvm.relay.op.transform
    :members:

.. automodule:: tvm.relay.op.nn.nn
    :members:

.. automodule:: tvm.relay.op.vision.multibox
    :members:

.. automodule:: tvm.relay.op.vision.nms
    :members:
